## sbmltoolbox 4.1.0

=== debian/changelog ===
sbmltoolbox (4.1.0-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Depends: libsbml5 (Closes: #1069296)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 16:15:07 +0200

sbmltoolbox (4.1.0-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Archive, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 4.1.0-1.

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2020 08:50:20 +0100

sbmltoolbox (4.1.0-4) unstable; urgency=medium

  * Remove Ivo Maintz from Uploaders (thank you Ivo for your work)
  * Remove unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 23:09:27 +0200

sbmltoolbox (4.1.0-3) unstable; urgency=low

  * Team upload.
  * Switch package VCS to git
  * Bump Standards-Version
  * Use reproducible sorting.
    Thanks to Reiner Herrmann (Closes: #819263)

 -- Afif Elghraoui <afif@debian.org>  Sat, 26 Mar 2016 12:36:34 -0700

sbmltoolbox (4.1.0-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * Added myself to Uploaders
  * cme fix dpkg-control
  * Only Suggests: matlab (>= 2010a-1), libsbml5-matlab since we can not
    recommend non-existing packages
  * debhelper 9

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2016 16:13:21 +0100

sbmltoolbox (4.1.0-1) unstable; urgency=low

  * Initial release (Closes: #670534)

 -- Ivo Maintz <ivo@maintz.de>  Wed, 25 Apr 2012 09:51:02 +0200
