=== debian/control ===
Source: sbmltoolbox
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/sbmltoolbox
Vcs-Git: https://salsa.debian.org/med-team/sbmltoolbox.git
Homepage: http://sbml.org/Software/SBMLToolbox
Rules-Requires-Root: no

Package: sbmltoolbox
Architecture: all
Depends: ${misc:Depends},
         libsbml5-octave,
         octave
Recommends: qtoctave
Suggests: matlab (>= 2010a-1),
          libsbml5-matlab
Description: libsbml toolbox for octave and matlab
 The SBMLToolbox provides a set of basic functions for reading, writing,
 manipulating, and simulating SBML (System Biology Meta Language)
 models. It is a free Open Source package on top of the libSBML with
 full compatibility to work with MATLAB and Octave alike and share models
 between the two systems.
 .
 The toolbox is not a complete turn key solution for Systems Biology.
 It has its emphasis on easing the handling of SBML data and serves
 as a starting point for users and developers to establish their own
 methods.
