=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	# create a profile file for the SBMLToolbox
	. debian/mktbprofile.sh

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.txt

override_dh_auto_clean:
	rm -f debian/SBMLToolbox.sh
