=== debian/watch ===
version=3
http://sf.net/sbml/  [Ss][Bb][Mm][Ll][Tt]oolbox-(.*)\.zip
